Package org.jboss.logmanager

# Class JBossLoggerFinder

java.lang.Object
org.jboss.logmanager.JBossLoggerFinder

public class JBossLoggerFinder extends Object
For Java 8 this is just an empty type. For Java 9 or greater this implements the `System.LoggerFinder`. It will make an attempt to set the `java.util.logging.manager` system property before a logger is accessed.

Author:
  James R. Perkins

## Constructor Summary

Constructors
Constructor
Description
`JBossLoggerFinder()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JBossLoggerFinder

public JBossLoggerFinder()